Page MenuHomePhabricator

decom palladium (datacenter)
Closed, ResolvedPublic

Description

server palladium.eqiad.wmnet has been decom'ed in T147320

it's removed from puppet, installserver, icinga, DNS etc.

and it has been shutdown

palladium.mgmt DNS has been kept

please continue with physical decom in data center, racktables, disk wipe, mgmt DNS when done or if not needed

i have backed up /home dirs to puppetmaster1001 too, just in case

Event Timeline

Dzahn created this task.Oct 28 2016, 1:52 AM
Restricted Application added a project: Operations. · View Herald TranscriptOct 28 2016, 1:52 AM
Restricted Application added subscribers: Southparkfan, Aklapper. · View Herald Transcript
Dzahn triaged this task as Normal priority.Oct 28 2016, 1:52 AM
Dzahn updated the task description. (Show Details)
Cmjohnson lowered the priority of this task from Normal to Low.Nov 17 2016, 4:47 PM
Cmjohnson closed this task as Resolved.Feb 8 2017, 6:36 PM

Palladium is wiped, off rack, racktables update and dns removed.